#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Jan 20 09:35:26 CET 2023
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1674203726040
maven-metadata-sk89q-repo.xml.lastUpdated=1674203726050
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-sk89q-repo.xml.error=
maven-metadata-nyaacat-repo.xml.lastUpdated=1674203726053
maven-metadata-jitpack.io.xml.lastUpdated=1674203726044
maven-metadata-spigot-repo.xml.error=
maven-metadata-nyaacat-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1674203726040
maven-metadata-jitpack.io.xml.error=
